Re: Apple: Patch Management

2019-12-06 Thread Apple CA via dev-security-policy
On Monday, November 25, 2019 at 5:32:12 PM UTC-8, Apple CA wrote: > On Saturday, November 23, 2019 at 3:28:10 PM UTC-8, Matt Palmer wrote: > > [aside: this is how incident reports should be done, IMHO] > > > > On Fri, Nov 22, 2019 at 07:23:27PM -0800, Apple CA via dev-security-policy > > wrote:

Re: Policy 2.7 Proposal: Update Minimum Versions of Audit Criteria

2019-12-06 Thread Wayne Thayer via dev-security-policy
A concern [1] was raised about the required version of WebTrust audit criteria. After discussing with the WebTrust folks, I have changed the minimum requirement to the previous WebTrust versions instead of the current versions [2]. - Wayne [1] https://github.com/mozilla/pkipolicy/issues/197 [2]